{
    "action": {
        "museum_choose": "Bir m\u00fcze se\u00e7in ...",
        "museum_change": "M\u00fcze ile ilgili bilgileri d\u00fczenle ...",
        "museum_input": "Yeni bir m\u00fcze ekle ...",
        "collection_choose": "Bir koleksiyon se\u00e7in ...",
        "collection_change": "Bir koleksiyonu d\u00fczenleyin ...",
        "collection_input": "Yeni bir koleksiyon ekle ...",
        "object_choose": "Bir nesne se\u00e7in ...",
        "object_change": "Bir nesneyi d\u00fczenleme ...",
        "object_input": "Yeni bir nesne ekle ...",
        "event_choose": "Bir etkinlik se\u00e7in ...",
        "event_change": "Bir etkinli\u011fi d\u00fczenleme ...",
        "event_input": "Yeni bir etkinlik ekle ...",
        "time_choose": "Zaman giri\u015fini d\u00fczenleme ...",
        "time_change": "Zaman giri\u015fini d\u00fczenleme ...",
        "time_input": "Yeni bir zaman giri\u015fi ekle ...",
        "actor_choose": "Bir oyuncu se\u00e7in ...",
        "actor_change": "Bir oyuncu hakk\u0131nda bilgileri d\u00fczenle ...",
        "actor_input": "Yeni bir oyuncu ekle ...",
        "place_choose": "D\u00fczenlemek i\u00e7in bir yer se\u00e7in ...",
        "place_change": "Bir yeri d\u00fczenleyin ...",
        "place_input": "Yeni yer ekle ...",
        "tag_choose": "Bir anahtar kelime se\u00e7in ...",
        "tag_change": "Bir anahtar kelimeyi d\u00fczenleme ...",
        "tag_input": "Yeni bir anahtar kelime ekle ...",
        "literature_choose": "D\u00fczenlemek i\u00e7in literat\u00fcr se\u00e7in ...",
        "literature_change": "Literat\u00fcr d\u00fczenle ...",
        "literature_input": "Literat\u00fcr ekle ...",
        "link_choose": "Bir ba\u011flant\u0131 se\u00e7in ...",
        "link_change": "Ba\u011flant\u0131 d\u00fczenle ...",
        "link_input": "Ba\u011flant\u0131 ekle ...",
        "project_choose": "Bir proje se\u00e7in ...",
        "project_change": "Proje d\u00fczenleme ...",
        "project_input": "Proje ekle ...",
        "settings_museum": "Ayarlar (kurum \u00e7ap\u0131nda)",
        "settings_private": "\u00d6zel ayarlar",
        "user_choose": "Nutzer zum Bearbeiten ausw\u00e4hlen ...",
        "user_change": "Eintrag f\u00fcr einen Nutzer \u00e4ndern ...",
        "user_input": "Erfassen eines neuen Nutzers ...",
        "logged_in_as": "D\u00fczenlemek i\u00e7in bir kullan\u0131c\u0131 se\u00e7in ...",
        "log_out": "Oturumu kapat",
        "go_home": "Ana sayfaya d\u00f6n",
        "question": "Hakk\u0131nda soru",
        "ask_whom": "Soru",
        "notes": "Notlar",
        "working_with_filters": "Filtrelerle \u00e7al\u0131\u015fma",
        "working_with_watchlist": "\u0130zleme listesiyle \u00e7al\u0131\u015fma",
        "print_list_function": "Listeyi yazd\u0131r i\u015flevi",
        "lists": "Listeler",
        "event_types": "Etkinlik t\u00fcrleri",
        "legal_forms": "Yasal formlar (resimler)",
        "database_services": "Veri d\u0131\u015fa aktarma",
        "data_export": "Veri d\u0131\u015fa aktarma",
        "backup": "Veri yedekleme",
        "watch_list": "\u0130zleme listesi",
        "events_using_list": "Listeleri kullanarak olay girme",
        "tag_proposal": "Anahtar kelime \u00f6ner",
        "enrichment_with_eol": "EOL kullanarak zenginle\u015ftirme",
        "multiple_changes": "Birden fazla de\u011fi\u015fiklik",
        "startpage": "Ba\u015flang\u0131\u00e7 sayfas\u0131",
        "handbook": "Kullan\u0131m k\u0131lavuzu",
        "tabs": "sekmeler",
        "statistics": "Kullan\u0131m\u0131 g\u00f6sterir (canl\u0131)",
        "change_language": "Dili de\u011fi\u015ftir",
        "userroles": "Kullan\u0131c\u0131 rolleri",
        "goodtimes": "kez",
        "introduction": "K\u0131sa tan\u0131t\u0131m",
        "add_persinst": "Ki\u015fi \/ kurum ekle",
        "add_place": "Konum ekleyin",
        "link_obj_serie": "Bir nesneyi bir seri ile ba\u011flama",
        "advanced_search": "Detayl\u0131 arama",
        "add_a_link": "Ba\u011flant\u0131 ekle",
        "annotate_persinst": "Bir ki\u015fiye \/ kuruma a\u00e7\u0131klama ekleyin",
        "annotate_tag": "Bir anahtar kelimeye a\u00e7\u0131klama ekleyin",
        "annotate_time": "Zaman giri\u015fine a\u00e7\u0131klama ekleyin",
        "add_alternative_language_record": "Zaman giri\u015fine a\u00e7\u0131klama ekleyin",
        "utilities": "kamu hizmetleri",
        "link_obj_collection": "Nesneyi bir koleksiyona ba\u011flama",
        "link_obj_document": "Nesneyi bir belgeye ba\u011flama",
        "dashboard": "g\u00f6sterge paneli",
        "link_obj_literature": "Nesneyi edebiyatla ili\u015fkilendirme",
        "select_event_type": "Bir etkinlik t\u00fcr\u00fc se\u00e7in",
        "link_obj_object": "Bir nesneyi di\u011ferine ba\u011flama",
        "link_obj_museum": "Nesneyi bir m\u00fczeye ba\u011flama",
        "resource_edit": "Bir kayna\u011f\u0131 d\u00fczenleme",
        "uploading_image": "Resim y\u00fckle",
        "annotate_place": "Bir yere a\u00e7\u0131klama ekleyin",
        "visitor_statistics": "Ziyaret\u00e7i istatistikleri",
        "help": "Yard\u0131m",
        "help_handbook": "Yard\u0131m: El Kitab\u0131",
        "mail_to_admin": "Y\u00f6neticilere sorun",
        "toggle_watchlist": "\u0130zleme listesini a\u00e7ma \/ kapatma",
        "view_notifications": "Bildirimleri g\u00f6r\u00fcnt\u00fcle",
        "preview": "\u00d6nizleme",
        "online_usage_museum": "\u00c7evrimi\u00e7i kullan\u0131m (m\u00fcze)",
        "stats_instance_contents": "\u00d6rne\u011fin veritaban\u0131 i\u00e7eri\u011fi",
        "video_conference": "Video conference",
        "image_choose": "Select an image ...",
        "stats_institution_contents": "Database contents of the institution",
        "online_usage": "Online usage",
        "add_field": "Add field",
        "use_preset": "Use preset",
        "export_object_data": "Export object data",
        "calendar": "Calendar",
        "stats_md_contents": "Published database contents on museum-digital",
        "your_usage_of_musdb": "Your usage of musdb",
        "event_type": "Event type",
        "space_input": "Add a new space",
        "acquisition_input": "Add a new acquisition",
        "linked_to_objects": "Linked to objects",
        "linked_to_loans": "Linked to loans",
        "linked_to_literature": "Linked to literature",
        "contact_input": "Add a new contact",
        "loan_input": "Add a new loan",
        "exhibition_input": "Add a new exhibition",
        "series_input": "Add a new series",
        "source_input": "Add a new source"
    }
}